Subject: Re: OLE
From: [email-masked] (Matthew Moskewicz)

15 Jan 1997 20:26:42 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: Ed Peschko <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Ed Peschko wrote:
> 
> hey --
> 
> Is there any way to get OLE support for unix code compiled with cygwin.dll?
> Or are the two types of applications fundamentally incompatible (console vs.
> other)
> 
> Ed
> -
There's nothing stopping you from calling the OLE initialzation
functions, but back with b16 I had tried to get COM (subset of OLE?
OleInitialize() calls COInitialize(), anyway) to work with little luck. 
I suppose the real problems are the lack of RPC / COM / DCOM headers,
and the lack of a MIDL-compatible compiler.
As a warning, this info is more of an educated guess than real
knowledge.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".